/*NAVIGATION v2*/
a {outline: 0;}

.menu {list-style:none; margin:0; padding:0; position:relative; z-index:10000;}
.menu * {margin:0; padding:0}
.menu a {display:block; text-decoration:none;color:#fff; border:none; padding:8px 10px 9px 10px; font-weight:bold; background:none;  text-align:center; }
.menu li { float:left; margin-right:10px; }
.menu li:hover a{ color:#9F2910; }
.menu li:hover { background:#FFFFFF;}

/* SEARCH BAR */

.search input#search { width:120px;margin-right:2px;position:relative;top:6px;color:#5A5A5A;padding-left:5px;}
.search input.submit {position:absolute;top:11px;right:4px;width:15px;height:15px;border:none;}
.search input {background-color:#fff; height:20px;}

/* NAV2 - CALENDAR, DIRECTORY, SITEMAP, SCHOOLS, LOGIN */

#lowBar ul#funcNav{margin-left:-4px; }
#lowBar #funcNav li { padding: 0 7px; }
#lowBar .abs { width: 100%; }

#subRole .sdplogo {  }

/* LANGUAGE */
#global{position:relative;top:5px;border-top:2px solid #9F2910;border-bottom:2px solid #9F2910;height:30px;background-color:#FFF;z-index:1;margin-bottom:10px;}
	
#language {}
#language ul{top:3px;float:left;margin:0 0 0 0;padding-top:3px;padding-bottom:3px;}
#language ul li{list-style: none;display: inline;}
#language ul li a{padding: 2px 18px 2px 2px;text-decoration: none;color: black;}
#language ul li a:hover{color: red; text-decoration:underline;}


#khmer_img {  background:url('../images/khmer-header-toppage.gif') no-repeat;}
#sign_img {  background:url('../images/sign_p_red_not.png') 0px 2px no-repeat; margin-left:11px;}
#khmer_img:hover {background:url('../images/khmer-header-toppage-red.gif') no-repeat;}
#sign_img:hover {background:url('../images/sign_p_red.png') 0px 2px no-repeat; }
#khmer_img:active {background:url('../images/khmer-header-toppage-red.gif') no-repeat;}
#sign_img:active {background:url('../images/sign_p_red.png') 0px 2px no-repeat; }


#socialIcons { border-bottom:none; padding-bottom:none; position:relative; float:right; top:3px;}
#socialIcons img { width: 25px; height: 25px;}
#socialIcons img:last-child {padding-left:5px !important; padding-right:0px !important;}
